Subject: [OSPF] draft-gredler-ospf-label-advertisement

From: Hannes Gredler <[email-masked]>
Date: Sat, 13 Apr 2013 14:51:28 +0200

dear ospf-wg,

in orlando i have presented in RTGWG and MPLSWG use-cases for
IGP advertisment of MPLS labels.

   http://tools.ietf.org/html/draft-gredler-rtgwg-igp-label-advertisement

here is the draft outlining the actual protocol extensions for OSPF

   http://tools.ietf.org/html/draft-gredler-ospf-label-advertisement

the authors would love to hear feedback, opinions, flames ;-)

thanks,

/hannes